.rich-text__media .object-contain {
  object-fit: contain;
}

.rich-text__buttons.buttons-row {
  display: flex;
  gap: 1rem;
  justify-content: center;
  flex-wrap: wrap;
}

.rich-text__buttons.buttons-row .btn {
  min-width: 16rem;
}

@media screen and (max-width: 767px) {
  .rich-text__buttons.buttons-row {
    flex-direction: column;
  }
  .rich-text__buttons.buttons-row .btn {
    width: 100%;
  }
}